/*
 * To change this template, choose Tools | Templates
 * and open the template in the editor.
 */
package de.nplusc.hhn;

/**
 *
 * @author LH
 */
public class Shiftright
{
        public static void main(String[] args)
    {
        String a = "TestABCDE";
        System.out.println(a+"\n"+shiftright(a));
    }
    
    
    
    

    
    public static String shiftright(String in)
    {
        return in.length()<2?in:in.substring(in.length()-1)+in.substring(0,in.length()-1);  
    }
}
